Locus Map for older Android

Juergen Winkler shared this question 6 years ago
Answered

After a reset of my mobil phone I haveto reinstall Locus Map, but I can't re-install the new version 3.8.2 of Locus Free, because my phone has only android 2.3.6 .


How can I get a former version of Locus Free? In the Google Play Store is only the new Version for Android 4.0 available.

Best Answer
photo

Hello Juergen.


Please, install the last compatible Locus version.


More about this problem, read here: http://docs.locusmap.eu/doku.php?id=manual:faq:devices_older_android

Replies (2)

photo
1

Hello Juergen.


Please, install the last compatible Locus version.


More about this problem, read here: http://docs.locusmap.eu/doku.php?id=manual:faq:devices_older_android

Leave a Comment
 
Attach a file